February 26, 2001

Slackware advisory: sudo

Author: JT Smith

"Sudo 1.6.3p6 is now available for Slackware 7.1 and Slackware -current.
This release fixes a known buffer overflow, which could be used by
malicious users to compromise parts of the system. If you rely on Sudo
and use one of the above versions of Slackware, it is recommended that you
upgrade to the new sudo.tgz package for the version you're running." More details at LWN.net.

Category:

  • Linux
Click Here!